var override_queryfields = [
		{
			name : 'inception_of_lease_from',
			queryexpression : "t1.inception_of_lease >=to_date(${@inception_of_lease_from},'yyyy-mm-dd')"
		},
		{
			name : 'inception_of_lease_to',
			queryexpression : "trunc(t1.inception_of_lease) <=to_date(${@inception_of_lease_to},'yyyy-mm-dd')"
		},
		{
			name : 'due_date_from',
			queryexpression : "trunc(t1.due_date) >=to_date(${@due_date_from},'yyyy-mm-dd')"
		},
		{
			name : 'due_date_to',
			queryexpression : "trunc(t1.due_date) <=to_date(${@due_date_to},'yyyy-mm-dd')"
		}

];
var add_datafilters = [
];

add_datafilter();

override();
